Bug 427 - Find source Explorer view.
Find source Explorer view.
Status: CLOSED WONTFIX
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: support
issues@platform
CNSC-034481
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-08-08 01:02 UTC by Jan Jancura
Modified: 2008-12-23 10:31 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 1998-08-08 01:02:08 UTC
Find source Explorer view.
I want to see some inputline in ExplorerWindow.
I will type com.net (Now I press Esc and name is resolved like:
com.netbeans. (I can continue typing)

When I press Enter the Open action is performed.
(and in Explorer tree view the Root context is setted)
Comment 1 Marek Grummich 2000-07-25 09:16:59 UTC
Priority is changed to P4 (normal).
Comment 2 Marian Mirilovic 2002-01-11 16:49:18 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo